<%@ page language="java"
	contentType="text/html;charset=Shift_JIS"
	import="java.util.*,java.io.*"
%>
<%
	String redirectTo = (String)request.getAttribute("redirectTo");
	String URL = "http://" + request.getServerName() + ":" + request.getServerPort() + request.getContextPath() + redirectTo;

%>
<HTML>
<HEAD>
	<meta http-equiv="Content-Type" content="text/html;charset=Shift_JIS">
	<title>OpenOLAP Viewer</title>
</HEAD>

<BODY onload="redirect();">

</BODY>
</HTML>

<script language="JavaScript">
	function redirect() {
		location.replace("<%= URL %>");
	}

</script>
